EDIT - task #9293

Use use DTO for Set<ldentifiableSource> sources in SpecimenOrObservationBaseDTO

11/12/2020 03:50 PM - Andreas Kohlbecker

Status: New Start date:

Priority: Priority14 Due date:

Assignee: Andreas Kohlbecker % Done: 0%
Category: cdmlib Estimated time: 0:00 hour
Target version: Release 5.46

Severity: normal

Description

copied from #9252

Related issues:

Related to EDIT - task #9252: Harmonize SpecimenOrOberservationBase related DTOs Closed

History

#1 - 11/12/2020 03:51 PM - Andreas Kohlbecker
- Related to task #9252: Harmonize SpecimenOrOberservationBase related DTOs added

#2 - 01/27/2021 03:14 PM - Andreas Kohlbecker

- Target version changed from Release 5.19 to Release 5.21

#3 - 03/10/2021 02:55 PM - Andreas Miller

- Target version changed from Release 5.21 to Release 5.22

#4 - 04/19/2021 04:19 PM - Andreas Kohlbecker

- Target version changed from Release 5.22 to Release 5.46
